# Generated by makepkg 4.1.2
# using fakeroot version 1.20.2
# Mon Dec 22 04:44:28 UTC 2014
pkgname = python-pychart
pkgver = 1.39-6
pkgdesc = Python library for creating Encapsulated Postscript, PDF, PNG, or SVG charts.
url = http://home.gna.org/pychart/
builddate = 1419223468
packager = Unknown Packager
size = 1420288
arch = any
license = GPL
depend = python2
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
